@charset "utf-8";
/* CSS Document */

/******  Second Desktop  **************/

/*-------------------------------------------------GLOBAL STYLES-------------------------------------------------*/
	

* {
  margin: 0;
}
html, body {
  height: 100%;
}

body {
	background: #010e35 url(../images/CREBA-AwardsBKGD.jpg) no-repeat top center;
	background-size: 2050px 1300px;
}


.clear { clear: both; }
body, table, td { font-family: Arial, Helvetica, sans-serif; font-size:14px; line-height:1.5em; font-weight:400; color:#6a737b;}

a {color: #a48111; text-decoration:none;}

a:hover {color: #a48111; text-decoration:underline;}



h1{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 36px; margin: 0 0 20px 0; color: #bf9d3a; line-height:1.1em; text-transform:uppercase;}
h2{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 21px; margin: 25px 0 10px 0; color: #1e3a85; line-height:1.4em;}
h3{font-family: 'Oswald', sans-serif; font-weight: 400; font-size: 18px; margin: 18px 0 5px 0; line-height:1.4em; color:#bf9d3a;}
h4{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 15px; margin: 18px 0 7px 0; line-height:1.2em; text-transform:uppercase; padding: 4px 0 0 0; color:#bf9d3a;}
h5{font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; margin: 12px 0 5px 0; line-height:1em; padding: 4px 0 0 0;}
h6{font-family: Arial, Helvetica, sans-serif; font-style:italic; font-weight:400; font-size: 14px; margin: 10px 0 5px 0; line-height:1em;}



.pageWrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* equal to footer height */
  margin: 0 auto -165px; 
}
.push {
	height: 165px; 
}
footer.siteFooter {
  height: 165px; 
  background-color: #00174e;
}


.footerContainer {
	max-width:1100px;
	margin: 0 auto;
	padding:45px 0 0 0;
}

@media screen and (max-width:1130px) { 
.footerContainer {
	max-width:1100px;
	margin: 0 15px;
	padding:45px 0 0 0;
}
}

.footerText {
	color:#577bbb;
	position:relative;
	float:left;
	width:67%;
	font-size:12px;
	line-height:2em;
	text-align:right;
	padding: 0 3% 0 0;
}
.footerText a {
	color:#577bbb;
	text-decoration:none;
}
.footerText a:hover {
	color:#fff;
	text-decoration:underline;
}
.footerLogo {
	border-left:solid 1px #fff;
	position: relative;
	width:20%;
	float:right;
	margin:5px 0 0 0;
	padding:0 0 0 5%;
}

.footerLogo img {
		max-width: 100%;
	height: auto;
}











/*-------------------------------------------------SECONDARY PAGE-------------------------------------------------*/

header.second {
	max-width:1100px;
	height:267px;
  margin:0 auto;
  position:relative;
  }
  
  @media screen and (max-width:1155px) { 
  header.second {
	max-width:1100px;
	height:267px;
  margin:0 15px 0 40px;
  position:relative;
  }
  }

a.awardLogoSecond {
	background: url(../images/CREBA-Awards-logo_second.png) no-repeat top left;
	width:130px;
	height:285px;
	display: block;      
    text-indent: -1000em;  
	border:none;
	position: relative;
	float:left;
}

/*---------------------------SECONDARY PAGE NAV--------------------*/

#mainNavSecond.mainMenuSecond {  /* container class*/
	position:relative;
	float: right;
	width:819px;
	display:block;
	} 
	
#mainNavSecond.mainMenuSecond ul { text-align:right; margin-top:33px; } /* container class first unordered list*/

#mainNavSecond.mainMenuSecond li {  /* each navigation item*/
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:18px;
	color:#fff;
	position:relative;
	float:left;
	text-transform:uppercase;
	text-align:center;
	padding: 0 0 0 47px;
	letter-spacing:1px;
	} 
	
#mainNavSecond.mainMenuSecond li a { color:#fff; text-decoration:none; } /* each navigation item anchor*/
#mainNavSecond.mainMenuSecond li a:hover { color:#bf9d3a; text-decoration:none; } /* each navigation item anchor*/

@media screen and (max-width:1023px) {
	
	#mainNavSecond.mainMenuSecond {  /* container class*/
	position:relative;
	float: right;
	width:750px;
	display:block;
	} 
	 
#mainNavSecond.mainMenuSecond li {  /* each navigation item*/
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:17px;
	color:#fff;
	position:relative;
	float:left;
	text-transform:uppercase;
	text-align:center;
	padding: 0 0 0 39px;
	letter-spacing:1px;
	} 
}

/*---------------------------SECONDARY PAGE tagline--------------------*/

header.second .taglineSecond {
	position:absolute;
	bottom:0px;
	right:308px;
	width:445px;
	height:104px;
	background:url(../images/secondtag.png) no-repeat top left;
}

@media screen and (max-width:1023px) {
header.second .taglineSecond {
	position:absolute;
	bottom:0px;
	right:200px;
	width:445px;
	height:104px;
	background:url(../images/secondtag.png) no-repeat top left;
}	
}



/*---------------------------SECONDARY PAGE content-------------------*/
#secondaryContent {
	position:relative;
	max-width:1000px;
  margin:55px auto 0;
  background-color:#fff;
  padding:85px 50px;
}

#secondaryContent img {
		max-width: 100%;
	height: auto;
}


@media screen and (max-width:1130px) { 
 #secondaryContent {
	position:relative;
	max-width:1000px;
  margin:55px 15px 0;
  background-color:#fff;
  padding:85px 50px;
}
  }


#secondaryContent .deadlineSecond {
	position:absolute;
	right:0px;
	top:0px;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	padding:3px 0 0 0;
	width:424px;
	height:26px;
	margin:0px;
	background-color:#bf9d3a;
}

#secondaryContent p {
	margin:0 0 25px 0;
}

#secondaryContent strong {
	font-weight:bold;
}

#secondaryContent ul li  {
list-style: disc outside none;
	margin: 0px 0px 6px 15px;
}

#secondaryContent ol li  {
	margin: 0px 0px 6px 15px;
}
#secondaryContent hr {
	border-top: solid 1px #CCC;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	margin:50px 0 0 0;
}

a.post-edit-link {
	margin: 25px 0 0 0;
	width: auto;
	display:inline-block;
	padding: 0px 15px;
	background-color: #51697e;
	color: #fff !important;
	font-family: Arial, Helvetica, sans-serif;  
	font-weight: bold; 
	font-style: normal; 
	text-transform: uppercase;
	font-size: 11px;
	height: 17px;
	line-height: 1.6em;
	text-decoration:none;
}
a.post-edit-link:hover {
	background-color: #253b4e;
	color: #fff !important;
} 

/*---------------------------CATEGORY PAGE content-------------------*/

.specialAwardHed {
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 24px;  
	color: #bf9d3a; 
	line-height:1.4em;
	text-align:center;
	text-transform:uppercase;
	padding:25px 0 0 0;
}

.btnCatHed {
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 17px;  
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}

a.specialBtn {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:43%;
	text-align:center;
	background:#bf9d3a;
	padding:33px 2% 0 2%;
	margin:0 0px 20px 0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.specialBtn:hover {
	background-color:#a48111;
	height:240px;
}
a.specialBtn p {
	padding: 0 0 10px 0;
}


a.specialBtnRight {
	display:block;
	position:relative;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:43%;
	text-align:center;
	background:#bf9d3a;
	padding:33px 2% 0 2%;
	margin:0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.specialBtnRight:hover {
	background-color:#a48111;
	height:240px;
}
a.specialBtnRight p {
	padding: 0 0 10px 0;
}


.AwardHed {
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 24px;  
	line-height:1.4em;
	text-align:center;
	color:#1e3a85;
	text-transform:uppercase;
	padding:45px 0 0 0;
}

a.awardBtn {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:26%;
	text-align:center;
	background:#1e3a85;
	padding:33px 2% 0 2%;
	margin:0 5% 0 0;
	overflow:hidden;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.awardBtn:hover {
	background-color:#00174e;
	height:240px;
}
a.awardBtn p {
	padding: 0 0 10px 0;
}

a.awardBtnRight {
	display:block;
	position:relative;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; 
	font-size: 15px;  
	color:#fff;
	text-decoration:none;
	height:54px;
	width:26%;
	text-align:center;
	background:#1e3a85;
	padding:33px 2% 0 2%;
	overflow:hidden;
	margin:0;
	 transition: 0.5s; /* Animation time */
    -webkit-transition: 0.5s; /* For Safari */
}
a.awardBtnRight:hover {
	background-color:#00174e;
	height:200px;
}
a.awardBtnRight p {
	padding: 0 0 10px 0;
}

.bannerAd {
	margin:55px 0 0 0;
	width:auto;
	text-align:center;
}

.bannerAd img {
	max-width: 100%;
	height: auto;
}

/*----------------------CATEGORY DETAIL PAGE content----------------*/


.awardLeft {
	margin:0;
	width:70%;
	position:relative;
	float:left;
}

.awardLeft  img {
		max-width: 100%;
	height: auto;
}


.awardRight {
	margin:0;
	width:25%;
	position:relative;
	float:right;
}


.HowToBox {
	width:auto;
	position:relative;
	border: solid 1px #b9b9b9;
	background-color:#fff;
	margin:0;
	text-align:center;
	padding: 17px 28px 22px;
}

.HowToBox h2{
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 22px; 
	margin: 25px 0 15px 0; 
	color: #bf9d3a; 
	line-height:1.1em;
	text-transform:uppercase;
	}

.HowToBox p {
	line-height:1.7em;
	font-size:15px;
	margin:13px 0 0 0;
}

.HowToBoxMoreBtn {
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	text-transform:uppercase;
	font-size:12px;
	line-height:1em;
	height:16px;
}

.HowToBoxMoreBtn a {
	background-color:#bf9d3a;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	line-height:1em;
	padding:4px 13px 3px;
}
.HowToBoxMoreBtn a:hover {
	background-color:#1e3a85;
}


/*----------------------EDITOR STYLES---------------------*/

a.button {
	width: auto;
	height: 34px;
	line-height: 34px;
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 15px;  
	background: #bf9d3a;
	padding: 0 15px;
	color: #fff !important;
	text-transform: uppercase;
	display: inline-block;
	text-decoration:none;
}

a.button:hover {
	background-color:#1e3a85;
}


.numbers{
	background:url(../images/headBoxBkgd.png) no-repeat top right;
	display: inline-block;
	line-height: 15px;
	font-family: 'Oswald', sans-serif; 
	font-weight: 400; 
	font-size: 15px;  
	color:#fff;
	height:24px;
	text-transform:uppercase;
	padding:10px 50px 0px 10px;
	margin: 10px 0 6px 0;
}

.borderTop {
	border-top: solid 1px #CCC;
}
.alignright {
	float:right;
}


/*******************responsponsive Table-Sponsors***********/

.rwd-table-sponsor {
  margin: 1em 0;
  min-width: 300px;
  border-bottom: solid 1px #26598e;
}
.rwd-table-sponsor tr {
}
.rwd-table-sponsor th {
  display: none;
}
.rwd-table-sponsor td {
  display: block;
  vertical-align:middle;
  text-align:left;
}
.rwd-table-sponsor td img {
  line-height:0;
}
.rwd-table-sponsor td p {
	margin:0 0 13px 0;
}

.rwd-table-sponsor td h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400; 
	font-size: 20px;	
	color:#26598e;
	line-height: 2em; 
	margin:0 0 0px 0;
}

.rwd-table-sponsor td:first-child {
  padding: 0 0 20px 0;
  border-top: solid 1px #26598e;
  width: auto;
}
.rwd-table-sponsor td:first-child h3 {
  font-size: 22px;
}
.rwd-table-sponsor td:last-child {
  border-top: none;
	padding:0px 0 30px 0px;
}
.rwd-table-sponsor td:before {
  content: attr(data-th) " ";
  font-weight: bold;
  width: 0em;
  display: inline-block;
}

@media (min-width: 1027px) {
  .rwd-table-sponsor td:before {
    display: none;
  }
}
.rwd-table-sponsor th, .rwd-table-sponsor td {
  text-align: left;
}
@media (min-width: 1027px) {
  .rwd-table-sponsor th, .rwd-table-sponsor td {
    display: table-cell;
    padding: .25em .8em;
  }
  .rwd-table-sponsor th:first-child, .rwd-table-sponsor td:first-child {
    padding: 0px 0 0px 0;
	line-height:0;
	width:200px;
  }
  .rwd-table-sponsor td:first-child h3 {
    font-size: 22px;
	margin: 0 0 5px 0;
  }
  .rwd-table-sponsor th:last-child, .rwd-table-sponsor td:last-child {
	padding:0px 0 0px 60px;
	 border-top: solid 1px #26598e;
  }

 
}

@media (max-width: 614px) {
	.rwd-table-sponsor td:last-child {
  border-top: solid 0px #CFCFCF;
	padding:0 0 20px 0px;
}
.rwd-table-sponsor td:first-child {
  padding-top: 30px;
  border-top: solid 1px #CFCFCF;
}
}